.formulariocentro {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 110vh;
}
.form-container {
    flex: 1;
    max-width: 600px;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    color: #ffffff;
}
.form-container h2{
    font-size: 19px;
    font-weight: 400;
}


.sucursales {
    background-color: #ffffff;
        text-align: center;
        padding: 50px;
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

.sucursales h1 {
    font-size: 3rem;
    color: #FF6B6B;
    margin-bottom: 10px;
}

.sucursales p {
    font-size: 1.2rem;
    color: #333;
    margin-bottom: 40px;
}

.map-container {
    display: flex;
    justify-content: center;
    gap: 80px;
}

.map-item {
    text-align: center;
}

.map-item img {
    width: 500px;
    height: auto;
    border-radius: 15px;
}
.map-item iframe {
	width: 500px;
	min-height: 450px;
	border-radius: 15px;
}

.map-item h3 {
    font-family: "Bobby";
    font-size: 2rem;
    color: #984B9D;
    font-weight: 300;
    margin-top: 15px;
    margin-bottom: 0;
}

.map-item p {
    font-size: 1.1rem;
    font-family: "Poppins";
    color: #555;
}
.map-container {
    background-color:none;
    border:none;
    box-shadow:none;
}

@media (max-width: 768px) {
    .map-container {
        flex-direction: column;
        gap: 20px;
    }

    .map-item img {
        width: 100%;
    }
	
	.map-item iframe {
		width: 100%;
		min-height: 390px;
	}
}

.form-title {
    width: 100%;
    max-width: 300px;
    margin: 0 auto 20px auto;
    display: flex;
    align-items: flex-start;
}
.contact-section {
    background: url(../imgs/fondo_peluche.png);
    background-repeat: no-repeat;
    background-size: contain;
    color: #fff;
}
